<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V27886" petalType="view" />
  <object id="O27885">
    <standardView ref="V27886" />
    <view id="V27886">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="5589" src="img/V27886.jpg" use="pict" width="4953" />
      <img height="399" src="img/V27886_prev.jpg" use="pict" width="354" />
      <img height="128" src="img/V27886_thumb.jpg" use="thumb" width="113" />
      <img height="3192" width="2832" src="img/V27886_1.jpg" use="pict" />
      <img height="1596" width="1416" src="img/V27886_2.jpg" use="pict" />
      <img height="798" width="708" src="img/V27886_3.jpg" use="pict" />
      <original filename="V15004.jpg" hash="33f0ece46916471cb0241d97936060a8" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V27886" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27886_thumb.jpg" use="thumb" width="113" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G397" petalType="group">
        <title xml:lang="de">Verteilung Levitenkanne</title>
        <members size="7" />
      </site>
    </sites>
  </object>
</petal>

